dummy {
margin: 0px;
}
a {
text-decoration: none;
}	
a:link {
color: black;
}
a:visited {
color: black;
}
img {border:0;}
.like-H1{margin:-3px 5px 5px 0px; font-size:155%; letter-spacing:0px; font-weight: bold;}
.like-H2{margin:3px 5px 5px 0px; font-size:145%; font-weight: bold;}
.bodyblock { 
background: #fff;
padding: 0px;
margin: 0px;
font: 12px Arial, Tahoma, sans-serif, Verdana;
}


.commonblock {
right: 0;
left: 0;
width: 980px;
margin: auto;
padding-left: 2px;
padding-right: 2px;
background: #FCF9AB;
border-left: 1px solid #b3ab1d;
border-right: 1px solid #b3ab1d;
overflow:hidden;
}
.codtovara {
padding: 3px 3px 2px 4px;
margin: 3px 0px 2px 0px;
background: #9fb8e1;
font-size: 90%;
border-radius: 4px;
}
.header {
	min-height: 108px;
padding: 10px;
overflow: auto;
width: 960px;
}
.logo {
	float: left;
margin-left: 0px;
}
.headertext {
margin: 5px 10px 0 60px;
	float: left;
	text-align: center;
width: 700px;
}
.headertext h2 {
margin-bottom: 5px;
}
.headertext h1 {
margin-top: -3px;
}
.headertext h3 {
margin-bottom: 0;
}
.headertext h4 {
margin-top: -3px;
}
.headertext a:link {
color: #cb1f33;
text-decoration: underline;
}
.headertext a:visited {
color: #cb1f33;
text-decoration: underline;
}
.headertext a:hover {
color: #eb2d43;
}
.topmenuheader {
height: 3px;
background: url(templates/images/tmh.gif);
font-size: 10%;
width: 100%;
}
.topmenu {
min-height: 34px;
background: url(templates/images/tmb.gif);
font-size: 125%;
overflow-y: auto;
overflow-x: hidden;
width: 100%;
}
.topmenufooter {
	height: 3px;
background: url(templates/images/tmf.gif);
font-size: 10%;
width: 100%;
}
.tmb {
height: 100%;
float: left;
}
.tms {
float: right;
height: 100%;
padding: 6px 15px 5px 10px;
}
.tmi {
float: left;
border-right: solid 1px #9FB8E1;
height: 100%;
margin: 1px;
text-align: center;
}
.tmi div {
	color: #fff;
display: block;
padding: 6px 25px 7px 25px;
}
.tmi a {
color: #000;
display: block;
padding: 7px 25px 7px 25px;
}
.tmi a:hover {
color: #fff;
}
.md {
float: left;
}
.commoncontainer {
min-height: 750px;
overflow: auto;
width: 100%;
} 
.leftcontainer {
float: left;
}
.leftmenu { 
width: 230px; 
margin: 20px 0px 20px 0px;
}
.lmihh {
height: 3px;
background: url(templates/images/lmh.gif);
font-size: 10%;
}
.lmih {
min-height: 15px;
padding: 9px 15px 9px 15px;
background: url(templates/images/lmb.gif);
color: #fff;
}
.lmih h3 {
margin-bottom: 0px;
margin-top: 0px;
}
.lmihf {
height: 3px;
background: url(templates/images/lmf.gif);
font-size: 10%;
}
.lmi {
width: 230px;
background: #9fb8e1;
}
.lmi a {
display: block;
padding: 10px 15px 10px 15px;
}
.lmi div {
display: block;
padding: 10px 15px 10px 15px;
color: #ad1b29;
background: #fcf9ab;
}
.lmi a:hover {
background: #fcf9ab;
}
.lmitext {
padding: 10px 15px 10px 15px;
background: #9fb8e1;
}
.lmitextex {
padding: 10px 5px 10px 5px;
background: #9fb8e1;
}
.lmif2 {
height: 3px;
background: url(templates/images/lmf2.gif);
font-size: 10%;
}
.maincontainer {
margin: 20px 0px 20px 20px;
width: 730px;
float: left; 
}
.headblock1 {
width: 100%;
min-height: 108px;
padding-bottom: 5px;
margin-bottom: 5px;
overflow: auto;
border-bottom: 1px dotted #b3ab1d;
}
.headblock1item {
width: 100%;
min-height: 108px;
padding-bottom: 5px;
margin-bottom: 5px;
overflow: auto;
}
.headimg {
float: left;
margin: 5px 10px 5px 10px;
width: 100px;
}
.headimgitem {                              
background: url(templates/images/imb.gif) no-repeat;
padding: 4px;
min-width: 100px;
min-height: 100px;
float: left;
margin: 5px 7px 5px 5px;
}
.headblock2 {
width: 595px;
float: left;
padding: 0px 10px 5px 5px;
}
.headblock2 h1 {
color: #cb1f33;
}
.headblock2 h4 {
color: #cb1f33;
}
.headblock2 h2 {
font-size: 120%;
}
.headblock2 h2 a:hover {
background-color: #f5ed2f;
}
.itemname {
min-height: 73px;
}
.rubricator {
border-top: 1px dotted #b3ab1d;
margin-top: 5px;
padding-top: 5px;
}
.rubricator a:link {
color: #cb1f33;
text-decoration: underline;
}
.rubricator a:visited {
color: #cb1f33;
text-decoration: underline;
}
.rubricator a:hover {
color: #f87382;
}
.sortblock1 {
width: 100%;
margin-bottom: 5px;
overflow: hidden;
}
.sortblock2 {
text-align: right;
width: 115px;
padding-right: 10px;
padding-top: 1px;
float: left;
min-height: 20px;
}
.sortblock3 {
min-height: 20px;
float: left;
width: 580px;
}
.sortblock3 a:link {
color: #cb1f33;
text-decoration: underline;
}
.sortblock3 a:visited {
color: #cb1f33;
text-decoration: underline;
}
.sortblock3 a:hover {
color: #f87382;
}
.sortblock3 input {
vertical-align: middle;
}
.sortblock3 span {
padding-right:15px;
white-space: nowrap;
}
.h2blockheader {
height: 3px;
font-size: 10%;
background: url(templates/images/h2h.gif);
margin-top: 10px;
}
.h2block {
background: url(templates/images/tmb.gif);
min-height: 29px;
padding: 3px 5px 2px 5px; 
overflow: auto;
}
.h2blockfooter {
height: 3px;
font-size: 10%;
background: url(templates/images/h2f.gif);
margin-bottom: 5px;
}
.h2blockheader2 {
height: 3px;
font-size: 10%;
background: url(templates/images/h2h2.gif);
margin-top: 10px;
}
.h2block2 {
background: url(templates/images/h2b2.gif);
min-height: 29px;
padding: 3px 5px 2px 5px; 
overflow: auto;
}
.h2blockfooter2 {
height: 3px;
font-size: 10%;
background: url(templates/images/h2f2.gif);
margin-bottom: 5px;
}
.h2txt0 {
width: 100%;
}
.h2txt {
margin: 0px 0px 0px 120px;
color: white;
float: left;
}
.h2txt2 {
margin: 0px 15px 0px 0px;
float: right;
}
.h2txt a {
color: white;
}
.h2txt2 a {
color: white;
}

.itemscontainer {
overflow: auto;
overflow-x: hidden;
margin-bottom: 20px;
width: 100%;
}

.column12 {
width: 360px;
min-height: 150px;
margin: 5px 5px 5px 0px;
float: left; 
}
.rowin12 {
padding: 0px 5px 0px 5px;
margin: 5px 0px 20px 0px;
overflow: auto;
}
.itemprice {
font-size: 180%;
padding-top: 2px;
padding-right: 10px;
}
.itempricecmn {
float: left;
font-weight: bold;
}
.itemnal {
float: right;
text-align: center;
margin-top: -1px;
}	
.normaltext {
padding-right: 10px;
}
.brighttext {
padding-right: 10px;
color: #AD1B29;
}
.normaltext a:link {
color: #cb1f33;
text-decoration: underline;
}
.normaltext a:visited {
color: #cb1f33;
text-decoration: underline;
}
.normaltext a:hover {
color: #f87382;
}
.pixies {
background: #c4d1e7;
margin-right: 10px;
padding: 5px;
min-height: 100px;
}
.itemimage {
margin: 5px;
}
.itemblock {
width: 350px;
min-height: 260px;
padding: 5px 5px 5px 5px; 
margin: 5px 5px 0px 0px;
float: left; 
border-bottom: 1px dotted #b3ab1d;
overflow-y: auto;
overflow-x: hidden;
}
.itemblock a {
text-decoration: underline;
}
.itemblock h3 {
margin-top: 0px;
margin-left: 3px;
}
.itemblock h3 a {
color: #ad1b29;
}
.itemblock a:hover {
color: #eb2d43;
}
.unitprice {
float: left;
margin-right: 12px;
margin-top: 0px;
margin-bottom: 10px;
text-align: center;
font-size: 110%;
width: 108px;
font-weight: bold;
}
.nalh1 {
margin-top: 5px;
width: 108px;
height: 3px;
font-size: 10%;
background: url(templates/images/nalh1.gif);
}
.nalb1 {
width: 108px;
min-height: 16px;
font-size: 80%;
font-weight: normal;
padding-top: 3px;
color: white;
background: url(templates/images/nalb1.gif);
}
.nalf1 {
width: 108px;
height: 3px;
font-size: 10%;
background: url(templates/images/nalf1.gif);
}
.nalh0 {
margin-top: 5px;
width: 108px;
height: 3px;
font-size: 10%;
background: url(templates/images/nalh0.gif);
}
.nalb0 {
width: 108px;
min-height: 16px;
font-size: 80%;
font-weight: normal;
padding-top: 3px;
color: white;
background: url(templates/images/nalb0.gif);
}
.nalf0 {
width: 108px;
height: 3px;
font-size: 10%;
background: url(templates/images/nalf0.gif);
}
.unitimg {                              
background: url(templates/images/imb.gif) no-repeat;
padding: 4px;
min-width: 100px;
min-height: 100px;
float: left;
margin: 1px 0px 5px 0px;
}
.uibch {
background: url(templates/images/imbbh.gif) no-repeat;
height: 6px;
width: 360px;
font-size: 10%;
}
.uibcm {
background: url(templates/images/imbbm.gif);
padding: 0px 5px 0px 5px;
width: 350px;
overflow: auto;
}	
.uibcf {
background: url(templates/images/imbbf.gif) no-repeat;
height: 6px;
width: 360px;
font-size: 10%;
}
.unitimgbig {
text-align: center;
width: 350px;
}
.unittxt {
float: left;
width: 219px;
}
.unittxt strong {
color: #332;
}
.pfimg {
padding-right: 10px;
float: left;
}
.pricetxt {
padding: 2px 10px 2px 20px;
overflow: auto;
width: 650px;
}
.pricetxt2 {
float: left;
margin-right: 25px;
}
.footerheader {
height: 3px;
background: url(templates/images/fh.gif);
font-size: 10%;
width: 100%;
}
.bottombar {
min-height: 34px;
background: url(templates/images/lmb.gif);
/*overflow: auto;*/
width: 100%;
}
.footerfooter {
height: 3px;
background: url(templates/images/ff.gif);
font-size: 10%;
width: 100%;
}
.footer {
min-height: 55px;
overflow: auto;
width: 100%;
}     
.bottomtext {
float: left;
margin: 9px 15px 9px 15px;
padding:0;
font-size: 120%;
width: 610px;
}
.bottomtext a {
color: white;
}
.bottomtext2 {
text-align: right;
float: right;
margin: 10px 15px 0 15px;
font-size: 100%;
width: 280px;
}
.ficb1 {
overflow: auto;
background: #fce6ab;
margin-bottom: 6px;
padding-bottom: 3px;
}
.ficb2 {
overflow: auto;
margin-bottom: 6px;
padding-bottom: 3px;
background: #ffffc6;
}
.fitb {
float: left;
overflow: auto;
width: 480px;
padding-left: 10px;
}
.fipb {
float: left;
height: 100%;
width: 100px;
padding-top: 2px;
padding-right: 3px;
font-size: 110%;
text-align: right;
}
.fipb5 {
float: left;
height: 100%;
width: 105px;
padding-top: 11px;
padding-right: 3px;
font-size: 110%;
text-align: right;
}
.fipbpr {
float: right;
height: 100%;
width: 115px;
padding-right: 10px;
text-align: right;
}
.fipb0 {
float: left;
height: 100%;
width: 105px;
padding-top: 2px;
padding-right: 3px;
font-size: 110%;
text-align: right;
color: #555;
}
.fipbpr0 {
float: right;
height: 100%;
width: 115px;
padding-right: 10px;
text-align: right;
color: #555;
}
.fitbh {
padding-top: 3px;
font-size: 120%;
}
.fitbh a {
color: black;
}
.fitbh a:hover, .fitbh a:hover strong {
color: #ad1b29;
}
.fitbh a strong {
color: #332;
}
.fitbh0 {
padding-top: 3px;
font-size: 120%;
}
.fitbh0 a {
color: #555;
}
.fitbh0 a:hover {
color: #332;
}
.fitbd {
color: #332;
padding-top: 3px;
}
.fitbd2 {
color: #888;
padding-top: 3px;
}
.naltextyes {
color: #AD1B29;
padding-bottom: 2px;
}
.naltextno {
color: #AAAA66;
padding-bottom: 2px;
}
.btmmrg {
margin-bottom: 7px;
}
.ask {
margin-bottom: 5px;
}
.name_opr {
margin-top: 5px;
}
.logt {
margin: 5px 0px 5px 0px;
}
.logtd {
border-bottom: 1px dotted #b3ab1d;
padding: 3px 30px 3px 0px;
}

.tds, .tds ul, .tds li, .tds h2 {
display:inline;
color: #999;
padding:0;
margin:0;
}
.tds ul{
list-style:none;
}
.tds li+li:before {
  content: ', ';
}
h4 {
margin: 9px 5px 5px 0px;
font-size: 155%;
letter-spacing: 0px;
}	

h3 {
margin: 5px 5px 5px 0px;
font-size: 120%;
}	
h2 {
margin: 3px 5px 3px 0px;
font-size: 145%;
}	
h1 {
margin: 9px 5px 5px 0px;
font-size: 155%;
letter-spacing: 0px;
}	

   
/* таблички */
div.word1 {
margin:20px 20px 20px 0px;
}

div.word1 table {
border-width: 0px;
border-style: outset;
border-color: gray;
border-collapse: collapse;
background-color: #FFFFDE;
}
div.word1 table th {
border-width: 1px;
font-size: 110%;
line-height:130%;
padding: 1px 5px 1px 5px;
border-style: solid;
border-color: gray;
background-color: #DEDE95;
}
div.word1 table td {
border-width: 1px;
padding: 1px 5px 1px 5px;
border-style: solid;
border-color: gray;
background-color: #FFFFDE;
}

/* форма для редактирования количества покупок */
.popbye {
margin:0px;
padding:0px;
}

.popbye input {
font-size:11px;
background-color:#FCF9AB;
border-color:#808080;
border-width:1px;
text-align: right;
}

.popbyebtn {
font-weight: bold;
border-style:none;
margin: 5px 0px 0px 0px;
padding: 0;
cursor: pointer;
}

.popbyebtn2 {
background-color:#E5CB8B;
color:#CB1F33;
font-weight: bold;
border-style:none;
margin: 2px 0px 0px 0px;
padding: 0;
cursor: pointer;
}

.popeditbtn {
background: transparent url(/templates/images/reload-icon.png) no-repeat;
border: 0px solid white;
color: white;
width:16px;
cursor: pointer;
border-width:0px;
}

.popeditcnt  {
font-size:11px;
text-align: right;
}

.popbye6 {
margin:0px;
padding:0px;
}

.popbye6input {
font-size:11px;
background-color: white;
border-color:#808080;
border-width:1px;
text-align: right;
}

.popbyebtn6 {
font-size:11px;
margin: 5px 0px 0px 0px;
padding: 2px 1px 1px 1px;
cursor: pointer;
}

.uu {
text-decoration:underline;
}

.tab-r { text-align:right; }

.tab-l { text-align:left; }

.pinfo{
color:#808080;
font-weight:bold;  
font-style:italic;  
}

.dynamic{
width: 100%;
padding-bottom: 5px;
margin-bottom: 5px;
/*	overflow: auto; */
border: 1px dotted #b3ab1d;
background: #FFFFC6;
}	

#pokupki_descr, #oplata_descr{

}

#cabbbcha{
font-size:20px;
font-weight:normal;
font-family: Georgia, "Times New Roman", serif;
}

.finalbyebtn{
background: transparent url(/templates/images/zakaz.gif) no-repeat;
border: none;
outline: none;
width:110px;
height:37px;
}
.finalbyebtn:hover{
background: transparent url(/templates/images/zakaz_h.gif) no-repeat;
border: none;
outline: none;
cursor: pointer;
}


.finalbyebtn2 {
background: #f87382;
background-image: -webkit-linear-gradient(top, #f87382, #cc2236);
background-image: -moz-linear-gradient(top, #f87382, #cc2236);
background-image: -ms-linear-gradient(top, #f87382, #cc2236);
background-image: -o-linear-gradient(top, #f87382, #cc2236);
background-image: linear-gradient(to bottom, #f87382, #cc2236);
-moz-border-radius: 4;
border-radius: 4px;
-webkit-box-shadow: 0px 1px 3px #666666;
-moz-box-shadow: 0px 1px 3px #666666;
box-shadow: 0px 1px 3px #666666;
color: #ffffff;
padding: 8px 8px 8px 8px;
margin-left:10px;
text-decoration: none;
cursor: pointer;
}

.finalbyebtn2:hover {
background: #ef3b4a;
background-image: -webkit-linear-gradient(top, #ef3b4a, #ac0711);
background-image: -moz-linear-gradient(top, #ef3b4a, #ac0711);
background-image: -ms-linear-gradient(top, #ef3b4a, #ac0711);
background-image: -o-linear-gradient(top, #ef3b4a, #ac0711);
background-image: linear-gradient(to bottom, #ef3b4a, #ac0711);
text-decoration: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.graybtn{
background: transparent url(/templates/images/gray_btn.gif) no-repeat;
color:#ffffff;
font-weight:bold;
border: none;
outline: none;
width:110px;
height:37px;
}

.graybtn:hover{
background: transparent url(/templates/images/gray_btn_h.gif) no-repeat;
border: none;
outline: none;
cursor: pointer;
}

.tbl_magazin:hover{
background-color:#fefdca;
}

.cssbtn {
background-color:#fefdca;
-webkit-border-top-left-radius:6px;
-moz-border-radius-topleft:6px;
border-top-left-radius:6px;
-webkit-border-top-right-radius:6px;
-moz-border-radius-topright:6px;
border-top-right-radius:6px;
-webkit-border-bottom-right-radius:6px;
-moz-border-radius-bottomright:6px;
border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-bottomleft:6px;
border-bottom-left-radius:6px;
border:1px solid #aead7a;
color:#000000;
cursor: pointer;
padding:0px 3px 0px 3px;
}
.cssbtn:hover {
background-color:#aead7a;
}
.cssbtn:active {
position:relative;
top:1px;
}

.order-cal{
display:block;
float:left;
border:2px solid #678ecf;
width:90px;
margin:3px;
font-size: 10px;
text-align:center;
padding:3px 0px 3px 0px;
}

.order-cal:hover{
border:2px solid #3d49be;
}

.order-cal div{
font-size: 13px;
font-weight:bold;
}

.cart{
background: #9fb8e1 url("/images/cart.png") no-repeat 0 0;
padding: 10px 2px 10px 65px;
display:block;
}

.cart:hover{
color: #cb1f33;
}

.pdjj{
color: #cb1f33;
text-decoration: underline;
}

.viber{
display:block;
background: #FFFFFF url("/images/viber-est.png") no-repeat 0 0;
width:200px;
height:60px;
}

table.tftable {
color:#333333;
width:100%;
border-width: 1px;
border-color: #3660a8;
border-collapse: collapse;
margin-top:10px;
}

table.tftable th {
font-size:120%;
font-weight:bold;
background-color:#9fb8e1;
border-width: 1px;
padding:8px;
border-style: solid;
border-color: #3660a8;
text-align:left;
}
table.tftable tr {background-color:#ffffff;}

table.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #3660a8;}

.nobr{ white-space: nowrap; }

/* окошко "Покупка совершена" */
#msgCover{
background:#ffffd7; 
background: rgba(255,255,240,0.8);
height: 99%;
width: 99%;
position: fixed;
display: none;
z-index: 9999;
bottom: 0;
left: 0;
top: 0;
right: 0;
}

#msgContents{
background: rgba(255, 255, 255, 1);
background-color: white;border: 1px solid black;
-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.4);
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.4);
left: 30%;
position: absolute;
resize: none;
text-align: center;
top: 30%;
width: 40%;
}

#msgText{
font-size: 110%;
overflow: auto;
padding: 20px;
text-align: center;
}

.msgBtn{ margin: 20px; }

.msgClose{
background: url(/templates/images/close.png) no-repeat 0 -2px;
display: block;
text-decoration: none;
top:6px;
right:6px;
position: absolute;
padding-top: 17px;
height: 0;
width: 17px;
overflow: hidden;
cursor: pointer;
}

.msgClose:hover{background-position:0 -51px}

.in_sub_cat{
margin-left:20px;
margin-bottom:5px;
}

.incat2 a, .incat3 a{
border-bottom:2px solid #fcf9ab;
white-space: nowrap;
display:inline-block;
padding:0px 8px 0px 0px;
}
.incat3 a{
font-size:90%;
}

/* https://css-tricks.com/snippets/html/glyphs/ */
.incat2 a::before { color: #cb1f33; content: "\2666"; }
.incat3 a::before { color: #cb1f33; content: "\2022"; font-size:110%;  line-height:90%;}

.incat2 a:hover, .incat3 a:hover{
border-bottom:2px solid #c9c32c;
background-color:#dbd539 !important;
margin:0;
white-space: nowrap;
}

.incat2, .incat3{
padding:0;
margin:0;
display:inline-block;
}

.jump{
display:block;
}

.spanlog{float:right;margin:0;display:inline;}
.spanlog a,.spanlog label{font-size:120%;color:white;}
#hidlog,#btnlog,.spanlog{display:inline;}
#hidlog input{width:100px;margin:7px 7px 0px 0px;}
#hidlog input[type=submit]{width:auto;margin-left:7px;}
#btnlog{ margin:0px 10px 0px 0px; display:none; cursor:pointer;}
.admname{color: #000;font-size:120%;margin:0px 7px 0px 0px;}

@keyframes blink { 50% { opacity: 0.0; } }
@-webkit-keyframes blink { 50% { opacity: 0.0; }}
.blink {
color:#FF0000;
animation: blink 0.5s step-start 0s infinite;
-webkit-animation: blink 0.5s step-start 0s infinite;
}

body{
cursor: pointer;
}
div{
cursor: auto;
}

.grid{
overflow:hidden;
}
.grid .row{
	content:'';
	display:block;
	clear: both;
}



.grid [class*='col-']{float:left; min-height:1px;}

.b730{ width:730px; }
.col-1{ width:500px; }
.col-2{ width:100px; }
.col-3{ width:80px; }
.col-4{ width:40px; }

.row{
overflow:hidden;
}

/*
.grid:before, .grid:after, .col-end {
	content:'';
	display:block;
	clear: both;
}
*/

.bth{ color:#cb1f33; font-weight:bold; font-size:120%;}
.ba a { font-size:120%; color: black; }
.ba a:hover { color: #ad1b29; }

#dostawka input{
margin:2px 2px 2px 0px;
}

.tablespec {
font-family: 12px Arial, Tahoma, sans-serif, Verdana;
  border-collapse: collapse;
  color: black;
  width: 100%;
}
.tablespec caption {
  padding: 10px;
  color: white;
  background: #8FD4C1;
  font-size: 18px;
  text-align: left;
  font-weight: bold;
}
.tablespec th {
  border-bottom: 3px solid #B9B29F;
  padding: 10px;
  text-align: left;
  background: white;	
}
.tablespec td {
  padding: 10px;
}
.tablespec   tr:nth-child(odd) {
  background: #D8E6F3;
}
.tablespec  tr:nth-child(even) {
  background: #9FB8E1;
}

